/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 760px) {
#logo {
width: 180px !important;
left: 147px !important;
}
.contact-form-home input[type="text"], .contact-form-home textarea {
width:350px !important;
}
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 400px) {
#logo {
width:180px;
left:23% !important;
}
#call-now {
}
.contact-form-home input[type="text"], .contact-form-home textarea {
width:68% !important;
}
.testi-row img {
float:none !important;
}

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 760px) {
.bxsliderlogos, .bxslider, .bx-slide-desk {
display:none !important;
}
.\38 u .bx-wrapper {
float:none !important;
}
.\34 u, .grid-52, .grid-48 { width: 100% !important; }
.home3col .\34 u {
float:none !important;
margin:0 auto;
}
.\36 u, .\39 u, .\33 u, .\38 u {
width: 100% !important;
}
#footer-wrapper ul li {
display: block !important;
text-align: left !important;
padding: 5px 30px !important;
}
#banner h1 {
font-size:16px !important;
}
#banner .inner-page-banner h1 {
font-size:34px !important;
}
.page-tittle {
width:100% !important;
}
.page-tittle h1 {
margin:15px 0 15px 23px !important;
}
.banner-text {
width:337px !important;
padding: 10px 20px 10px 34px !important;

}
.rmm ul {
display:none !important;
}
.rmm-toggled {
display: block !important;}
#call-now {
width: 100% !important;
text-align: center !important;
position:static;
right:auto !important;
}
#call-now h2 {
font-size:18px !important;
}
.email-icon {
float:none !important;
}
.service-page {
padding: 0px 0px 0 0px !important; 
}
.ads-contact h4 { margin:20px 34px 20px 25px !important;}
}



/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.rmm ul {
display:none !important;
}
.rmm-toggled {
display: block !important;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 998px) {
.container {
		width: 740px;
		}
		#nav a {
		padding: 1.77em 1.0em;}
#footer-wrapper ul li { padding:0 10px !important;}
#footer-wrapper ul li a { font-size:13px !important;}
.\33 u {
width: 30.7% !important;
}
.campaign .last {
 margin-right: 16px !important;
}
ul.style1 a {
padding: 0em 2.5em 0em 1.1em !important;
}
.welcome-area {
padding: 36px 10px 36px 12px;
}
.\36 u {
width: 48%;
}
.\34 u {
width: 99.333333% !important;
}
.\38 u {
width: 99.333333% !important;
}
.ads-contact iframe {
width:354px !important;
}
.contact-form-home input[type="text"], .contact-form-home textarea {
width:349px !important;
margin-right:20px;
}
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1024px) {
.container {
		width: 984px;
		}
		#nav a {
		padding: 1.77em 1.5em;}
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 768px) {
.bxsliderlogosmobile, .bxslider-mobile, .bx-slide-mb {
display:none !important;
}
.\38 u .bx-wrapper {
float:left !important;
}
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
.nav-row {
}